<?xml version="1.0" encoding="utf-8" standalone="no"?>
<handTools>
    <handTool filename="data/handTools/stihl/sprayCan/sprayCanRed.xml" uniqueId="HandTool1a087432edbe1a8aa580b4bc02c81dc1" farmId="1" age="3.000000">
        <sprayCan remainingNumMarkers="18"/>
    </handTool>
    <handTool filename="data/handTools/husqvarna/xp550/xp550.xml" uniqueId="HandToole2f98dee1aa5b1085d33f3f3baf3ebe3" farmId="1" age="8.000000"/>
    <handTool filename="data/handTools/mcCulloch/cs410/cs410.xml" uniqueId="HandToolc9944eea19b2e5ca0cb99d60a9491458" farmId="1" age="7.000000"/>
</handTools>
